.tx-kesearch-pi1 {
    padding-top: 30px;
}
.offer-teaser {
    display: flex;
    align-items: center;
    background-color: $default;
    //margin-bottom: 30px;
    //padding: 30px 20px;
    padding: 30px 0px 30px 20px;
}

.offer-teaser .offer-teaser__content {
    //padding-right: 20px;
}
// TODO outsource ke_search and teaser
.bloglist {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.bloglist__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 1.5rem;
}
.bloglist__item:focus-within,
.bloglist__item:hover {
    border-color: rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
    #box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: 3px 5px 8px rgba(41, 59, 81, 0.25);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
}

.bloglist__title {
    font-size: 1.25em;
    line-height: 1em;
}
.bloglist__title a {
    color: inherit;
}
.bloglist__link {
    margin-top: auto;
}
.bloglinklist__itemlink {
    color: inherit;
    text-decoration: none;
}
/*.bloglinklist__itemlink:active,
.bloglinklist__itemlink:focus,
.bloglinklist__itemlink:hover {
    color: #f80;
}*/
.blogarchivefooter__backlink + .blogarchivefooter__content {
    margin-top: 1.5rem;
}
.blogwidget__title {
    font-size: 1.5em;
    margin-bottom: .5em;
    border-bottom: 2px solid $primary;
}

.postlist {
    display: grid;
    grid-gap: 1rem;
}
@media (min-width: 576px) {
    .postlist {
        grid-template-columns: repeat(2, 1fr);
    }
    .postlist .postlist__post:first-child {
        grid-column: 1/3;
    }
    .postlist .blogpagination {
        grid-column: 1/3;
    }
}
.postlist__post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 1.5rem;
}
.postlist__post:focus-within,
.postlist__post:hover {
    border-color: rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
    #box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: 3px 5px 8px rgba(41, 59, 81, 0.25);
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
}
.postlist__post .postlist__featuredimage {
    display: block;
    margin: -1.5rem;
    margin-bottom: 1.5rem;
}
.postlist__post .postlist__featuredimage .blogimage {
    margin-bottom: 0;
}
.postlist__post .postlist__featuredimage img {
    border-radius: 0;
}
.postlist__post .postlist__posttitle {
    font-size: 1.25rem;
}
@media (min-width: 768px) {
    .postlist__post .postlist__posttitle {
        font-size: 1.75rem;
    }
}
.postlist__post .postlist__posttitle a {
    color: inherit;
}
.postlist__post .postlist__posttitle a:hover {
    color: $primary;
}
.postlist__post .postlist__postdescription {
    display: none;
}
@media (min-width: 768px) {
    .postlist__post .postlist__postdescription {
        display: block;
    }
}
.postlist__post .postmetagroup--type-listfooter {
    margin-top: auto;
}
.postlist__post:first-child .postlist__posttitle {
    font-size: 1.5rem;
}
@media (min-width: 768px) {
    .postlist__post:first-child .postlist__posttitle {
        font-size: 2.5rem;
        max-width: 70%;
    }
}
@media (min-width: 768px) {
    .postlist__post:first-child .postlist__postdescription {
        font-size: 1.25rem;
    }
}

.post__content {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.blogwidgetlist__articletitle{
    font-weight: 700;
    font-size: 1.125rem;
}
.blogwidgetlist__itemauthor{
    padding-right: 0.313rem;
}
.blogwidgetlist__itemdate {
    padding-left: 0.188rem;
}
.blogwidgetlist__itemcount {
    margin-left: 1%;
    &:before {
        content: '';
    }
    &:after {
        content: '';
    }
}

.blogicon {
    color: rgb(125, 145, 172);
}
.postpage {
    padding-top: 5rem

}

@media (max-width: 991.98px) {
    .postpage {
        padding-top:unset;
    }
}

.postpage .blogimage img {
    height: auto;
    width: 100%;

}
.postpage .postheader__title {
    text-align: center;
    font-size: 3rem;
}

.postpage .postheader__meta {
    width: intrinsic;
    width: -moz-max-content;
    width: -webkit-max-content;
    margin-left: auto;
    margin-right: auto;
}
.postpage .postheader__meta a, .postmetagroup__list .postmetagroup__listtext a {
    color: rgb(125, 145, 172);
}
.postpage .postheader__meta a:hover, .postmetagroup__list .postmetagroup__listtext a:hover {
    color: #07214d;
}
.frame-background-author {
    background-color: $primary;
}
.frame-background-author .blogicon {
    color:#fff;
}
.frame-background-author .postauthors {
    color:#fff;
}

.frame-background-author .postauthors a {
    color: #fff;
}
.frame-background-author .postauthor__social a{
    color: #fff;
}
.frame-background-author .postauthor__social a:hover .blogicon{
    color: shift-color(#fff, $link-shade-percentage);
}

.frame-background-author .postauthors a:hover {
    color: shift-color(#fff, $link-shade-percentage);
}
.blogpagination__item:first-child .blogpagination__link {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.blogpagination__item:last-child .blogpagination__link {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.blogpagination__item--active .blogpagination__link, .blogpagination__item--active .blogpagination__link:hover {
    color: #fff;
}

.blogpagination__item--active .blogpagination__link, .blogpagination__item--active .blogpagination__link:hover {
    z-index: 1;
    background-color: $primary;
    color: #fff;
    border-color: $primary;
}
.blogpagination__link:hover {
    color: inherit;
    text-decoration: none;
    background-color: #eaeaea;
}
.blogpagination__link {
    position: relative;
    color: #313131;
    border-color: #dedede;
    background-color: #fff;
}
.relatedposts_container {
    display: grid;
    grid-column-gap: 40px;
    grid-template-columns: 1fr 0px;
}
.relatedposts_container .postlist .postlist__post:first-child {
    grid-column: unset;

}
.relatedposts_container .postlist .postlist__post:last-child {
    grid-column: 1/3;
}
.relatedposts_container .postlist .postlist__post:first-child .postlist__posttitle{
    font-size: 1.75rem;
}
.relatedposts_container .postlist .postlist__post:last-child .postlist__posttitle{
    font-size: 2.5rem;
}
.postmetagroup__content a, .postlist__post .postmetagroup__content a, .blogwidgetlist__item a{
    color: rgb(125, 145, 172);
}
.postmetagroup__content a:hover, .postlist__post .postmetagroup__content a:hover, .blogwidgetlist__item a:hover {
    color: #07214d;
}

//
// Social Links
// --------------------------------------------------
.postauthor__social {
    padding-top: 0.188rem;
}
// Widgets
.blogwidget {
    background-color: $default;
    color: #212121;
}
// Accordion Widgets
.blogwidget .accordion-item {
    background-color: $default;
    border: none;
}

.blogwidget .accordion-button:not(.collapsed){
    color: #212121;
    background-color: $default;
    box-shadow: none;
}

.blogwidget .accordion-button {
    background-color: $default;
}
.blogwidget .accordion-button:focus {
    box-shadow: none;
}
.blogwidgetlist--feeds .blogicon {
    color: orange;
}
.blogwidgetlist--feeds .blogwidgetlist__item a:hover{
    color: #fff;
}
